/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Description: Child theme for the Astra theme.
Author: BuddyLMS
Author URI: https://buddylms.com/
Template: astra
Version: 1.0.1
Requires at least: 5.3
Requires PHP: 5.3
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
*/

/* Add your custom CSS below this line */

.buddylms-social-links-at-footer {
    padding: 0 !important;
    margin: 0 !important;
}

#buddylms-footer a {
    text-decoration: none;
}

#buddylms-footer a:hover {
    color: #ff5f15;
}

#buddylms-footer ul {
    gap: 16px;
}

body.home #page .ast-primary-header-bar {
    background: transparent !important;
}

body.blog .ast-article-inner {
    padding: 1.5em;
    box-shadow: none !important;
    border: solid var(--ast-global-color-6);
}

body.blog .ast-article-inner a {
    color: var(--ast-global-color-0);
}

.bl-service-page-hero-section .uagb-ifb-title-prefix,
.bl-home-hero-title-container .uagb-ifb-title-prefix {
    color: var(--ast-global-color-0);
    background: #ff69003d;
    padding: 4px 16px;
    border-radius: 20px;
    font-size: 14px;
    text-transform: capitalize;
    width: fit-content;
    display: inline;
}

header .custom-logo-link img {
    max-height: 70px;
}

.main-header-menu .sub-menu .menu-item:not(.menu-item-has-children) .menu-link .icon-arrow:first-of-type {
    display: none !important;
}